package xn.xxp.home.lab_info

import core.ui.activity.BaseCountDownActivity
import xn.xxp.databinding.ActivityLabDetailBinding
import xn.xxp.widget.ITitleBar
import xn.xxp.widget.NavViewCompat

/**
 * 信息牌
 *
 * @author ReiChin_
 */
class LabDetailActivity :
    BaseCountDownActivity<ActivityLabDetailBinding>() {

    override fun createViewBinding() = ActivityLabDetailBinding.inflate(layoutInflater)
    override fun getMTitleBar(): ITitleBar {
        return binding.titleBar
    }

    override fun getMNavView(): NavViewCompat {
        return binding.navView
    }

    override fun enabledBackCountDown() = true

}